/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#cc0000;}
a:hover, a:focus { text-decoration:none; color:#8c0505;}
:focus { outline:0;}

h1,h2,h3 {}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
img { vertical-align:top;}
/* ol li { list-style:decimal inside;} */

span.break { display:block; margin-bottom:22px;}
.brown { color:#663300;}
.alignLeft { float:left;}
.alignRight { float:right;}
.caps { text-transform:uppercase;}
.abs div { position:absolute;}
.clr { height:0; clear:both;}

/*** general ***/
body { background:url(images/bg.gif) repeat-x #ce904e; text-align:center; font-family:Arial; font-size:11px; color:#666; position:relative;}
#wrap { background:url(images/mContent.gif) repeat-y; text-align:left; width:688px; margin:0 auto; position:relative;}

#header { background:url(images/header.gif) no-repeat; height:336px;}
	#logo { top:20px; left:30px; z-index:3; font-family:Times New Roman; font-size:37px;}
	#logo a { color:#000}
	#tagline { top:160px; left:30px; z-index:2; color:#663300; font-size:40px; font-family:Times New Roman; font-weight:bold;}
	#nav { font-size:14px; top:72px; left:20px; z-index:2; font-family:Verdana; font-size:12px;}
	#nav li { display:block; float:left; padding:0;}
	#nav li a { display:block; float:left; color:#fff; width:108px; height:22px; text-align:center; background:url(images/nav.gif) 0 100px repeat-x; padding:11px 0 0 0;}
	#nav li a:hover, #nav li a:focus { background-position:0 0;}
	#search { top:29px; right:8px; z-index:3; width:200px;}
		#search input { background:none; border:0;}
		#search .txt { width:160px;}
		#search .btn { width:24px; cursor:pointer}
#mBody { line-height:16px; padding:6px; min-height:218px; margin-top:-218px;}
	#news { padding-left:30px;}
	.col1, .col2, .col3 { float:left; width:216px; padding:20px 8px 0 8px;}
	.col1 { width:212px; padding:0;}
#footer { background:url(images/footer.gif) no-repeat; height:30px; font-size:12px; color:#fff; padding-top:24px; text-align:center;}
	#footer a, #footer .alignLeft a:focus, #footer .alignLeft a:hover { color:#fff; text-decoration:underline;}
	#footer a:hover, #footer a:focus, #footer .alignLeft a { text-decoration:none;}

	img.alignRight { margin-left:12px;}
	img.alignLeft { margin-right:12px;}
	.title { font-size:20px; font-family:Times New Roman; margin-bottom:12px; color:#000;}
	#mBody a.btn { background:url(images/btn.gif) no-repeat; width:74px; height:18px; display:block; float:right; padding-top:2px; color:#fff; text-align:center; text-decoration:underline;}
	#mBody a.btn:hover, #mBody a.btn:focus { background-position:0 -50px; text-decoration:none;}